Delete a Webhook Endpoint
DELETE
/v1/webhook_endpoints/{id}
const url = 'https://api.parasta.io/v1/webhook_endpoints/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.parasta.io/v1/webhook_endpoints/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”Deleted
Object not found
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
request_id
string
Example
{ "error": { "type": "authentication_error" }}